/* miikka.me, iteration 2.1 */

body {
    line-height: 1.3em;
}

/* With Pure, font-family must be set in a special way.
 * http://purecss.io/grids/#using-grids-with-custom-fonts
 */
html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
    font-family: "Quattrocento Sans", sans-serif;
}

div#content {
    max-width: 28em;
    margin: 0em 1em;
}

nav.footer {
    max-width: 28em;
    margin: 2em 1em 0em 1em;
}

ul { padding-left: 1.5em; }
img { margin: 1em; }
